body{ 
    font-family:Helvetica, Arial, sans-serif;   
    font-size: 12px;  
    margin:0;   
    padding:0;   
    color: #3f4b50;
}
#main{
    width:1000px;  
    height:auto;  
    margin:auto;   
    float:none;
}
#main2{	 
    width:1000px;  
    height:auto;  
    margin:0;    
    padding:0;
}
#index{	 
    width:1000px;  
    height:300px;   
    margin:0;    
    padding:0;
}
#logoandtag{   
    width:1000px; 
    height:96px;  
    margin:0;	  
    padding:0;
}
#logo{ 
    height:96px; 
    width:188px; 
    margin:0;    
    padding:0;   
    background-image:url(images/logo.jpg); 
    background-repeat:no-repeat;  
    float:left;
}
#tagline{  
    width:205px;  
    height:30px;   
    margin:0;    
    padding:0;   
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;  
    font-weight:bold;  
    color:#3f4b50;   
    text-transform: capitalize;
    float:right;
    margin-top: 65px;
}
#indexhr{ 
    width:1000px; 
    height:7px;  
    margin:0;   
    padding:0;    
    background-image:url(images/indexhr.jpg); 
    background-repeat:no-repeat;  
    float:left;    
    margin-top:5px;
}
#mainmenu{   
    width:1000px;   
    height:36px;   
    margin:0;    
    padding:0;	  
    float:left;
}
#indexmenu{   
    width:auto;	 
    height:36px;   
    margin:0;  
    padding:0;    
    float:left;
}
#indexmenu li{
    margin:0;	 
    padding:0;	   
    float:left;	  
    display:block;    
    text-transform:capitalize;  
    font-size:11px;    
    font-family:Arial, Helvetica, sans-serif; 
    color:#8996A0;	
    font-weight:600;	
    margin-top:10px;	  
    background-image:url(images/menuhr.jpg);	   
    background-position:right;  
    background-repeat:no-repeat;  
    width:auto;  
    padding-right:10px;	 
    padding-left:0px;
}
#indexmenu li a{   
    margin:0;	
    padding:0;	 
    color:#3f4b50;  
    text-decoration:none;
}
#indexmenu li a:hover{
    margin:0;	
    padding:0;	  
    color:#006426; 
    text-decoration:none;
}
#search{  
    width:200px;
    height:30px;	
    line-height:30px;	   
    margin:0;	 
    padding:0;    
    float:right;    
    font-family:Arial, Helvetica, sans-serif;	 
    font-size:11px;	
    font-weight:bold;	   
    color:#006426;	
    text-transform:capitalize;   
    text-align:left;
}
#search h4{ 
    margin:0;    
    padding:0;	  
    float:left;   
    font-family:Arial, Helvetica, sans-serif;	 
    font-size:11px;	
    font-weight:bold;	  
    color:#006426;	 
    text-transform:capitalize;	 
    text-align:left;	  
    margin-right:10px;
}
.searctxt{
    width:120px;
    height:20px;  
    margin:0;	  
    padding:0;	
    float:left;    
    background-image:url(images/searchtxt.PNG);  
    background-repeat:no-repeat;	
    border:hidden;	
    margin-top:5px;
    color: #b4b3b1;
    text-indent: 5px;
}
.searchbtn{   
    width:24px;    
    height:20px;
    margin:0;	
    padding:0;	 
    float:right; 
    margin-top:-20px;
    margin-left:120px;
    background-image: url(images/searchbtn.PNG);
    border: none;
}
#banner{ 
    width:1000px;  
    height:335px;  
    margin:0;	 
    padding:0;   
    /*	background-image:url(images/bannerbg.jpg);*/  
    background-repeat:no-repeat;  
    float:left; 
    padding-top:4px;
}
#onlybannerimage{  
    width:992px;   
    height:298px;  
    margin:auto;   
    float:none;
}
#submenu{  
    width:170px;
    height:298px;  
    z-index:30;	  
    position:relative; 
    background-image:url(images/menubg.png);  
    right:-5px;   
    float:right;  
    padding-left:5px;
}
#news{	
    width:1000px;  
    margin:0;   
    padding:0;	  
    float:left;	   
    height:102px;  
    background-image:url(images/newsbg.jpg);
}
#welcometxt{   
    width:1000px; 
    height:auto;	
    margin:0;	 
    padding:0;	   
    margin-top:25px;
}
.height_space{  
    width: 1000px; 
    height: 35px; 
}
#indexwelcome{  
    width:600px;  
    height:auto;  
    margin:0;  
    padding:0;	 
    float:left;
}
#indexwelcomehead{
    width:600px;
    height:30px;  
    margin:0;	  
    padding:0;
    font-size:16px;    
    line-height:30px; 
    font-weight:bold;	
    color:#3f4b50;	
    font-family:Arial, Helvetica, sans-serif;   
    padding-top: 25px;
}
#indexwelcometxt{ 
    width:600px;	 
    height:auto;	
    margin:0;
    padding:0;
    font-size:12px;
    color:#3f4b50; 
    font-family:Arial, Helvetica, sans-serif;
    line-height:20px;
    text-align: justify;
}

#indexwelcomeimg{    
    
    height:30px;	
    margin:0;	
    padding:0; 
    margin-left: 515px;
}
#indexnewsnevents{  
    width:350px;   
    height:auto;    
    margin:0;	 
    padding:0;	    
    float:right;
}
#indexnewsneventshead{ 
    width:350px;  
    height:30px;    
    margin:0;	 
    padding:0;	 
    font-size:16px;
    line-height:30px;   
    font-weight:bold;	
    color:#3f4b50;	
    font-family:Arial, Helvetica, sans-serif;    
    padding-top: 25px;
}
#indexnewsneventshead a:hover{
    
}
.newsimage{    
    width:90px;	 
    height:80px;   
    margin:0;	   
    padding:0;	  
    background-color:#000;    
    float:left;	  
    margin-left:5px;	
    margin-top:5px;	
    margin-right:10px;	   
     /* *border:#abd572 solid 3px; */
	
}
.newsimagecontents{ 
    width:210px;	
    height:90px;	
    margin:0;	  
    padding:0;	   
    float:left;	   
    color:#3f4b50;	   
    font-size:12px;   
    line-height:1.5;   
     margin-top: 5px;
    font-weight:200;
    margin-top: 10px;
    text-align: justify;
}
.newsimagecontents a{  
    margin:0;	 
    padding:0;	   
    background-image: url(images/readmore_face.png);
    font-weight:bold;  
    text-decoration:none;
    display: block;
    width: 68px;
    height: 16px;
    margin-top: 15px;
}
.newsimagecontents a:hover{  
    margin:0;	 
    padding:0;	   
    background-image: url(images/readmore_small.png);
    font-weight:bold;  
    text-decoration:none;
     margin-top: 15px;
}
.indexnewsneventsnews{  
    width:325px;    
    height:95px;   
    margin:0;   
    padding:0;	   
    font-size:16px; 
    line-height:30px;  
    font-weight:bold;   
    color:#3f4b50;    
    font-family:Arial, Helvetica, sans-serif;
    background-color:#f1f1f1;	
    margin-bottom:2px;
    padding: 15px;
}
#footer{  
    width:1000px;    
    height:50px;	
    margin:0;	
    padding:0;	   
    float:left;	  
    
    background-image:url(images/footerbg.jpg);  
    background-repeat:no-repeat;
}	
.footerimage{	 
    width:80px;	   
    height:auto;	
    margin:0;	    
    padding:0;	   
    float:right;	
    line-height:50px;    
    margin-top:15px;
}
.footerimage a:hover{	 
    width:80px;	   
    height:auto;	
    margin:0 !important;	    
    padding:0;	   
    float:right;	
    line-height:50px;    
    margin-top:15px;
}

.footer2{	
    width:auto;	  
    height:50px;  
    margin:0;	  
    padding:0;	    
    float:left;	  
    line-height:50px;
    margin-left: -5px;
}	
.footer2 p{
    margin:0;	  
    padding:0;  
    font-family:Arial, Helvetica, sans-serif;   
    font-size:14px;	 
    color:#a4a3a3;	
    line-height:50px;	   
    font-weight:550;	
}
.footer2 a{   
    margin:0;  
    margin-left: 5px;
    margin-right: 5px; 
    padding:0;	    
    font-family:Arial, Helvetica, sans-serif;   
    font-size:12px;	 
    color:#3f4b50;	   
    text-decoration:none;
}

#footer a:hover{	  
    margin:0; 
    margin-left: 5px;
    margin-right: 5px; 
    padding:0;	    
    font-family:Arial, Helvetica, sans-serif;	 
    font-size:12px;	   
    color:#95cf47;	   
    text-decoration:none;	
}	
#realfooter{
    width:1000px;	
    height:50px;	
    margin:0;		
    padding:0;		
    float:left;		
    margin-top:20px;
}	
.realfooter1{	 
    width:auto;	  
    height:auto;	
    margin:0;	   
    padding:0;	    
    float:left;		
    font-family:Arial, Helvetica, sans-serif;   
    font-size:11px;	 
    color:#d3d6ce;	
}	
.realfooter2{
    width:auto;	
    height:auto;
    margin:0;	 
    padding:0;		
    float:right;	
    font-family:Arial, Helvetica, sans-serif;	    
    font-size:11px;		
    color:#d3d6ce;
}	
.realfooter2 a{	
    margin:0;	   
    padding:0;		
    /* * color:#d3d6ce;	*/
	color:#666666;
    text-decoration:none;	
}
.realfooter2 a:hover{ 
    margin:0;	 
    padding:0;		
    color:#95CF47;
	/* * color:#030;*/
}               
/* * jQuery Nivo Slider v2.6 * 
http://nivo.dev7studios.com * * Copyright 2011, Gilbert Pellegrom *
Free to use and abuse under the MIT license. * http://www.opensource.org/licenses/mit-license.php * 
* March 2010 */  /* The Nivo Slider styles */
.nivoSlider {  
    position:relative;  
    width: 992px;
}
.nivoSlider img {
    position:absolute;	  
    top:0px;	   
    left:0px;
}/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {	  
    position:absolute;	   
    top:0px;    
    left:0px;	    
    width:100%;	  
    height:100%;    
    border:0;	    
    padding:0;   
    margin:0;	   
    z-index:6;    
    display:none;
}/* The slices and boxes in the Slider */
.nivo-slice {	 
    display:block;   
    position:absolute;	 
    z-index:5;           
    width: 992px;	 
	-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
	
    height:100%;
}
.nivo-box {	
    display:block;  
    position:absolute; 
    z-index:5;
}/* Caption styles */
.nivo-caption {	 
    position:absolute;
    left:0px;	
    bottom:0px;  
    background:#000;  
    color:#fff;	   
    opacity:0.8; /* Overridden by captionOpacity setting */	
    width:100%;	 
    z-index:8;    
    height: 30px;
}
.nivo-caption p {  
    padding:5px;   
    margin:0;      
    font-size: 12px;
}
.nivo-caption a {  
    
    display:inline !important;
}
.nivo-html-caption { 
    display:none;
}/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	   
    position:absolute;
    top:45%;    
    z-index:9;	
    cursor:pointer;
}
.nivo-prevNav {  
    left:0px;
}
.nivo-nextNav {	  
    right:0px;
}/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{       
    display: none;
}
.nivo-controlNav a { 
    position:relative;	  
    z-index:9;	   
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
} /*slider themes*//*Skin Name: Nivo Slider Default ThemeSkin URI:
                   http://nivo.dev7studios.comSkin Type:
                   flexibleDescription: The default skin for the Nivo Slider.Version: 1.0Author:
                   Gilbert PellegromAuthor URI: http://dev7studios.com*/
.theme-default .nivoSlider {    
    position:relative;	    
    background:#fff url(images/loading.gif) no-repeat 50% 50%;  
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;      
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;      
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {  
    position:absolute;
    top:0px;	    
    left:0px;	    
    display:none;
}
.theme-default .nivoSlider a {	 
    border:0;	    
    display:block;
}
.theme-default .nivo-controlNav {   
    position:absolute;	 
    left:50%;	 
    bottom:-42px;   
    margin-left:-40px;
    /* Tweak this to center bullets */
}.theme-default .nivo-controlNav a {	 
    display:block;	 
    width:22px;  
    height:22px;
    background:url(images/bullets.png) no-repeat;
    text-indent:-9999px;	
    border:0;	   
    margin-right:3px;	
    float:left;
}
.theme-default .nivo-controlNav a.active {  
    background-position:0 -22px;
}
.theme-default .nivo-directionNav a {	
    display:block;	  
    width:30px;	    
    height:30px;
  
    text-indent:-9999px;	
    border:0;
}
.theme-default a.nivo-nextNav {    
    background-position:-30px 0;
    right:15px;
}
.theme-default a.nivo-prevNav {	
    left:15px;
}
.theme-default .nivo-caption {  
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a { 
    color:#fff;   
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
.alignright{   
    float:  right;  
    font-size: 12px;
}
.page_content{ 
    width: 680px; 
    text-align: justify;
    line-height: 20px;
}
.search_title{   
    text-decoration: none; 
    color: #3f4b50;   
}
.search_title:hover{     
    color: #006426;
}
.publication li{  
    list-style: none;  
    list-style-image: url(images/li.png);
}
.publication li a{
    color: #3f4b50;  
                     
    text-decoration: none;
}
.publication li a:hover{   
    color: #8BC53F; 
    text-decoration: underline;
}
.postmetadata a{    
    text-decoration: none; 
    color: #3f4b50;
}.postmetadata a:hover{    
    text-decoration:underline;  
    color: #006426;
}
.readmore a{      
    float: right;    
     background-image: url(images/readmore_face.png);
    text-decoration: none;
    width: 68px;
    height: 16px;
    
}
.readmore a:hover{    
     background-image: url(images/readmore_small.png);
    text-decoration: underline;
}
.navigation a{ 
    color: #8996A0;
}
.navigation a:hover{ 
    color: #006426;
}
/*-----------------------page.php  style here--------------------------------*/
#pagecontents11{   
    width:1000px;  
    height:auto;    
    margin:auto;    
    float:none;
}
#pagecontents21{ 
    width:1000px;  
    height:auto;   
    margin:0;   
    padding:0;   
    float:left;    
   margin-top: -20px;
}
#innerpagecontents{  
    width:700px; 
    height:auto;   
    margin:0;   
    padding:0;  
    float:left;
}
#innerpagecontents img{ 
    margin:0; 
    padding:0; 
    float:left;
}
.innerpagecontentsheading{
    width:700px;
    height:30px; 
    margin:0;    
    padding:0;  
    float:left;  
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;  
    font-weight:bold;  
    color:#3f4b50;   
    line-height:30px; 
    text-transform: capitalize;
}
.innerpagecontentsheading_serch{    
    width:700px;    
    height:30px;  
    margin:0;   
    padding:0; 
    float:left;   
    font-family:Arial, Helvetica, sans-serif; 
    font-size:16px;  
    color:#8996A0;   
    line-height:30px;    
    margin-top: 25px;
}
.screen-reader-text{
    font-size: 12px;   
    color: #8996A0;
}
.innerpagecontentstext{
    width:680px; 
    
    height:auto;   
    margin:0;   
    padding:0;  
    float:left; 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px;  
    line-height:20px; 
    color:#3f4b50;  
    text-align: justify;
}

.innerpagecontentstext li{
    list-style: url(images/li.png);
}
.innerpagecontentstext strong{
    margin:0;  
    padding:0;  
    color:#3f4b50;   
    font-size:12px;
}
.innerpagecontentstext a{    
    color: #3f4b50;
}
#sidebar{    
    width:300px;
    height:auto;    
    margin:0;   
    padding:0;    
    float:right;
}
.sidebarheading{  
    width:300px;
    height:30px;  
    margin:0;  
    padding:0;  
    float:left;    
    font-family:Arial, Helvetica, sans-serif;    
    font-size:16px;   
    font-weight:bold;  
    color:#3f4b50;   
    line-height:30px; 
    text-transform: capitalize;
}
/*--------------------------------------sidebar style here-------------------*/
.urbangreymenu{   
    width: 300px;   
    /*width of menu*/  
    float:left;  
    margin:0;   
    padding:0;   
    font-family:Arial, Helvetica, sans-serif;  
    font-size:11px;
}
.urbangreymenu .headerbar{   
    background-image:url(images/page_sub_menu1.jpg);
    background-repeat:no-repeat;    
    width:300px;  
    line-height:25px;   
    color:#3F4B50;   
    height:25px;   
    margin-bottom: 0;    
    /*bottom spacing between header and rest of content*/    
    text-transform: capitalize;   
    font-size:11px;
    text-indent: 17px;
}
.urbangreymenu .headerbar:hover{  
    width:300px;
    height:25px; 
    background-image:url(images/page_sub_menu22.jpg); 
    background-repeat:no-repeat;    
    color:#FFFFFF;
}
.urbangreymenu .headerbar a{ 
    text-decoration: none; 
    color:#3f4b50;  
    display: block;  
    text-indent:18px;
}
.urbangreymenu .headerbar a:hover{ 
    color:#fff; 
    width:300px;
    height:25px;   
    margin:0;    
    padding:0px;
}
.urbangreymenu ul{
    list-style-type: none; 
    width:300px;    
    margin: 0; 
    padding: 0; 
    margin-bottom: 0;
    /*bottom spacing between each UL and rest of content*/
}
.urbangreymenu ul li{    
    width:300px;  
    height:25px;   
    background-image:url(images/page_sub_menu.jpg);   
    background-repeat:no-repeat;  
    margin:0;  
    padding:0;   
     color:#3f4b50;   
    margin-top:2px;
}
.urbangreymenu ul li:hover{  
    width:300px;  
    height:25px;    
    background-image:url(images/page_sub_menu2.jpg);  
    background-repeat:no-repeat;   
    color:#FFFFFF;    
    margin:0;  
    padding:0;   
    margin-top:2px;
}
.urbangreymenu ul li a{  
    text-indent:35px; 
    font-size:10px;  
    font-family:Arial, Helvetica, sans-serif;  
    display: block;   
    line-height: 25px;   
    /*link text is indented 8px*/  
    text-decoration: none;   
    color:#3f4b50 !important;   
    margin:0;  
    padding:0;   
    text-transform: capitalize;  
    font-weight:800;
}
.urbangreymenu ul li a:visited{ 
    color:#8996A0;  
    margin:0;    
    padding:0;
}
.urbangreymenu ul li a:hover{ 
    /*hover state CSS*/    
    color: white;   
    margin:0;    
    padding:0;
}
/*----------------------menu style here-------------------------------------*/
.suckerdiv ul{  
    margin: 0;   
    padding: 0;   
    list-style-type: none;
    width: 167px; 
    /* Width of Menu Items */   
    float:right;  
    font-family:Arial, Helvetica, sans-serif; 
    text-transform:capitalize;   
    font-size:11px;  
    font-weight:bold;
}	
.suckerdiv ul li{    
    position: relative; 
    background-image:url(images/menu.PNG);  
    height:27px;  
    width:167px;  
    line-height:27px;    
    background-repeat:no-repeat;   
    margin-top:1px;
}
.suckerdiv ul li:hover{ 
    background-image:url(images/menu_over.PNG);  
    background-repeat:no-repeat;    
    margin:0; 
    padding:0;  
    width:167px;
    height:27px;  
    line-height:27px;
    margin-top:1px;
}
.suckerdiv ul li:visited{  
    background-image:url(images/menu_over.PNG);  
    background-repeat:no-repeat;  
    margin:0;  
    padding:0;  
    width:167px;    
    height:27px; 
    line-height:27px;   
    margin-top:1px;    
    color:#fff;
}	
/*Sub level menu items */
.suckerdiv ul li ul{ 
    position: absolute; 
    width: 167px;   
    /*sub menu width*/  
    top: 0;  
    visibility: hidden; 
    float:right;}/* Sub level menu links style */
.suckerdiv ul li a{   
    display: block;   
    overflow: auto; /*force hasLayout in IE7 */  
    color: black;  
    text-decoration: none;   
    color:#006426;
    text-indent:18px;
}
.suckerdiv ul li a:visited{   
    color:#ffff;
}
.suckerdiv ul li a:hover{ 
    margin:0;  
    padding:0;  
    color:#fff;
}
.suckerdiv .subfolderstyle{ 
}/* Holly Hack for IE \*/
* html .suckerdiv ul li { 
    float: right;
    height: 1%;
}
* html .suckerdiv ul li a {  
    height: 1%;
}
/* End *//*--------------------skin style here------------------------------------*/

.jcarousel-skin-tango .jcarousel-container {    
    background-image:url(images/newsbg.jpg);	
    height:102px;	
    width:1000px;	 
    background-repeat:no-repeat; 
    border:#F5F5F5 solid 1px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {  
    width: 1000px;  
    padding:0px;   
    padding:0;
}
.jcarousel-skin-tango .jcarousel-container-vertical {    
    width: 75px;   
    height: 102px;  
    padding: 0px 0px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {  
    width:  1000px; 
    height: 102px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  240px;  
    height: 102px;
}
.jcarousel-skin-tango .jcarousel-item { 
    width: 450px; 
    height: 102px;   
    margin-left:45px;
} 
.jcarousel-skin-tango .jcarousel-item-horizontal {   
    margin-right: 0px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {  
    margin-bottom: 0px; 
}
.jcarousel-skin-tango .jcarousel-item-placeholder {     
    background: #fff;
    color: #000;
}/** *  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;     
    right: 0px;    
    width: 40px;      
    height: 102px;  
    cursor: pointer; 
    background-image:url(images/next.jpg); 
} 
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {  
}.jcarousel-skin-tango .jcarousel-next-horizontal:active { 
}.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {  
    cursor: default; 
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {     
    position: absolute;
    width: 40px;       
    height: 102px;   
    cursor: pointer;	 
    background-image:url(images/back.jpg); 
} 
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { 
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {  
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { 
    cursor: default;
}
/** *  Vertical Buttons */
.jcarousel-skin-tango .jcarousel-next-vertical {    
    position: absolute;   
    left: 0px;  
    width: 40px;    
    height: 102px;  
    cursor: pointer;    
    background:url(images/next.jpg);
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover { 
}.jcarousel-skin-tango .jcarousel-next-vertical:active {   
}.jcarousel-skin-tango .jcarousel-next-disabled-vertical,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {   
    cursor: default;
}.jcarousel-skin-tango .jcarousel-prev-vertical {   
        position: absolute;   
        width: 32px;    
        height: 32px;     
        cursor: pointer; 
        background: transparent url(prev-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {  
}.jcarousel-skin-tango .jcarousel-prev-vertical:active {
}.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {     
    cursor: default;
}img {    
    border:0px
}
.news{  
    width:450px; 
    height:90px;  
    margin:0;	 
    padding:0;   
    
    float:left;  
    padding-top:15px;
}
.newsimg{    
    width:105px; 
    height:70px;  
    margin:0;	  
    padding:0;    
    float:left;
    /**border:#ffffff solid 3px;*/
}
.newstxt{	
    width:280px;  
    height:70px;
    margin:0;	
    padding:0; 
    float:left;	  
    font-family:Arial, Helvetica, sans-serif;	 
    font-size:12px;	 
    color:#3f4b50;	 
    margin-left:10px;
    text-align: justify;
    margin-top: 10px;
   
}
.newstxt a{	
    margin:0;	
    padding:0;   
    font-family:Arial, Helvetica, sans-serif;    
    font-size:11px;	 
     background-image: url(images/readmore_face.png);
     display: block;
     width: 68px;
     height: 16px;
    font-weight:bold;	  
    text-decoration:none;  
    margin-left:20px;
}

.newstxt a:hover{
     background-image: url(images/readmore_small.png);
}

/*	------------jcarouselstyle here------------------------------------*//** * This <div> element is wrapped by jCarousel around the list * and has the classname "jcarousel-container". */
.jcarousel-container { 
    position: relative;
}
.jcarousel-clip {  
    z-index: 2;     
    padding: 0;  
    margin: 0;      
    overflow: hidden;    
    position: relative;
}
.jcarousel-list {  
    z-index: 1;   
    overflow: hidden;  
    position: relative;    
    top: 0;    
    left: 0;    
    margin: 0;    
    padding: 0;
}
.jcarousel-list li,.jcarousel-item { 
    float: right; 
    list-style: none;    
    /* We set the width/height explicitly. No width/height causes infinite loops. */   
    width: 75px; 
    height: 75px;
}/** * The buttons are added dynamically by jCarousel before * the <ul> list (inside the <div> described above) and * have the classnames "jcarousel-next" and "jcarousel-prev". */
.jcarousel-next {    
    z-index: 3;     
    display: none;
}
.jcarousel-prev {    
    z-index: 3;      
    display: none;
}
/*---------------------ddsmoothmenu-v style here------------------------------*/
#smoothmenu2{	 
    width:170px;   
    height:298px;    
    margin:0;	    
    padding:0;	  
    float:right;
    background-repeat:no-repeat; 
    padding-right:3px;	
    padding-top:2px;
}
.ddsmoothmenu-v ul{ 
    margin: 0;   
    padding: 0;  
    width: 162px;  
    /* Main Menu Item widths */    
    list-style-type: none; 
    float:right;   
    background-image:url(images/menu.PNG); 
    background-repeat:no-repeat;
}
.ddsmoothmenu-v ul li{  
    position: relative; 
    width:162px;  
    height:27px;  
    text-align:left; 
    background-image:url(images/menu.PNG);   
    background-repeat:no-repeat;    
    margin-top:1px;
}/* Top level menu links style */
.ddsmoothmenu-v ul li a{  
    display: block;    
    overflow: auto;    /*force hasLayout in IE7 */  
    color: white;  
    text-decoration: none;  
    height:27px;   
    padding-left:20px;  
    line-height:27px;   
    background-repeat:no-repeat;
}
.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{ 
    /*background of menu items (default state)*/  
    color:#006426; 
    font-size:12px;   
    font-weight:700;  
    font-family:Arial, Helvetica, sans-serif;   
    text-transform:capitalize;
    background-repeat:no-repeat;
}
.ddsmoothmenu-v ul li a.selected{ 
    /*CSS class that's dynamically added to the currently active menu items' LI A element*/  
    color: white;  
    color: white;  
    background-image:url(images/menu_over.PNG);   
    background-repeat:no-repeat;
}
.ddsmoothmenu-v ul li a:hover{   
    color: white; 
    background-image:url(images/menu_over.PNG); 
    background-repeat:no-repeat;
}/*Sub level menu items */
.ddsmoothmenu-v ul li ul{   
    position: absolute;  
    width: 162px;  
    /*Sub Menu Items width */  
    top: 0;   
    font-weight: normal;   
    visibility: hidden;
} /* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { 
    float:right;    
    height: 1%;   
    top: 0;
}* html .ddsmoothmenu-v ul li a { 
    height: 1%; 
    top: 0;
}/* End */
.listing_block{  
    line-height: 20px; 
    width: 680px;    
    text-align: justify;
    height: 150px;
    
}.site_main{ 
    
        min-height: 500px;
}
.wpcf7-submit{ 
    background: #95CF47;
}
.wp-version-message{
    display: none !important;
}
.b{
     display: none !important;
}
.realfooter1 a{
    text-decoration:none;
    /* * color:#D3D6CE;*/
	color:#666666;
}
.realfooter1 a:hover{
    /* *color: #003300;*/
	    color:#95CF47;
}
a:hover{
    color: #8CC63E;
}
.pagination{
    float: left;
    width: 150px;
    height: 50px;
    margin-right: 500px;
}
.search_content{
    width:630px;
    text-align: justify;
    float: left;
}
.pagecontents_search{
    width:660px;
    float: left;
    line-height: 2;
    text-align: justify;
    
}
.seach_page{
    width: 1000px;
    height: auto;
    margin-top: 30px;
}
.ui-accordion .ui-accordion-content{
 list-style: url(images/li.png);   
}
.image_class{
    margin-left: -10px !important;
    margin-top: -20px !important;
}
.images_over{
    margin-left: -10px !important;
}
.alignnone {
    margin-top: -20px !important;
}
a{
    color: #3F4B50;
}
h3{
    height: 25px;
}
.news_slider{
  margin-top: 0;
    position: absolute;
    margin-left: 120px;
}
.news_events_title{
    font-size: 13px;
    margin-top: -2px;
    padding: 0;
    position: absolute;
    margin-left: 110px
}
#indexwelcomeimg a{
    background-image: url(images/readmore.png);
    width:100px;
    height: 21px;
    color: #3F4B50;
    font-weight: 600;
    display: block;
}
#indexwelcomeimg a:hover{
    background-image: url(images/readmore_hover.png);
    
}
.date_time{
    margin-top: 20px;
}
.entry_news{
    width: 685px;
    height: 100px;
    margin-top:25px;
}
.paddings{
    margin-bottom: 55px;
}
a{
    text-decoration: none !important;
}
.navigation{
    margin-top: 10px;
}
.paginate{
    width:650px;
    height: 50px;
    margin-top: 10px;
    float: left;
}
.indexnewsneventshead{
     width:350px;  
    height:30px;    
    margin:0;	 
    padding:0;	 
    font-size:16px;
    line-height:30px;   
    font-weight:bold;	
    color:#3f4b50;	
    font-family:Arial, Helvetica, sans-serif;    
    padding-top: 25px;
}
a.active{
    color: #95cf47 !important;
}
.search_h1{
    margin-top:25px;
}